tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Removal of audio/padevchooser

On Sun, Mar 31, 2013 at 05:33:48PM +0200, Joerg Sonnenberger wrote:
 > Hi all,
 > audio/padevchooser is currently broken, because the libpulse-browse
 > dependency no longer exists. It has been in this state at least since
 > November 20. Any reason to keep it?

I just marked it BROKEN and filed a pullup for that.

Googling indicates that it's dead upstream and pulseaudio deliberately
pulled support for it. So unless somebody wants to explicitly step up
to bring it back to life, it should go.

I would say: remove at your pleasure.

David A. Holland

Home | Main Index | Thread Index | Old Index